@charset "utf-8";
@import url("reset.css");
*{
    
}
body {
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 75%;
	line-height: 150%;
	color: 212121;
	background-repeat: repeat-y;
	background-position: center top;
	background-image: url(../img/main-back.jpg);
}
a:link {
	color: #FF6600;
	text-decoration: underline;

} 
a:hover {
	color: #FF6600;
	text-decoration: none;
}
i { font-style:normal; } 
.wrapper{
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	width: 800px;
	display: block;
	height: 100%;
	padding: 0px;
	background-color: #FFFFFF;
	text-align: left;
	left: auto;
	top: 0px;
	right: auto;
}
/*ヘッダー*/
.header{
	position: relative;
	background-image: url(../img/head_3.jpg);
	background-repeat: no-repeat;
	height: 140px;
	width: 800px;
	text-align: right;
	clear: right;
	margin: 0px;
	padding: 0px;
}
.tel{
	position: absolute;
	top: 35px;
	right: 111px;
	width: 183px;
	height: 28px;
	overflow: hidden;
	text-indent: -9999px;
	text-align: left;
	background: #333;
	padding: 0;
	margin: 0;
	background: url(../img/h_tel.png) left top no-repeat;
}
.reserve {
	position: absolute;
	top: 35px;
	right: 0;
	width: 110px;
	height: 28px;
	text-align: left;
	padding: 0;
	margin: 0;
}
.reserve a {
	display: block;
	width: 110px;
	height: 28px;
	overflow: hidden;
	text-indent: -9999px;
	background: #999;
	background: url(../img/h_reserve.png) left top no-repeat;
}
.header ul {
	position: absolute;
	top: 73px;
	right: 0;
	width: 294px;
	height: 40px;
	padding: 0;
	margin: 0;
}
.header li {
	float: left;
	list-style: none;
	text-align: left;
	padding: 0;
	margin: 0;
}
.headnav1 a{
	display: block;
	background: #555;
	width: 93px;
	height: 40px;
	overflow: hidden;
	text-indent: -9999px;
	background: url(../img/h_access.png) left top no-repeat;
}
.headnav2 a{
	display: block;
	background: #777;
	width: 112px;
	height: 40px;
	overflow: hidden;
	text-indent: -9999px;
	background: url(../img/h_salon.png) left top no-repeat;
}
.headnav3 a{
	display: block;
	background: #AAA;
	width: 89px;
	height: 40px;
	overflow: hidden;
	text-indent: -9999px;
	background: url(../img/h_price.png) left top no-repeat;
}
/*ヘッダーここまで*/
/*タイトル*/
.maintitle {
	font-size: 80%;
	font-weight: normal;
	color: #999999;
	display: block;
	padding: 0;
	margin: 0;
}
/*タイトルここまで*/
/*メインメニュー*/
.mainnav{
	background: #DDD;
	height: 255px;
	width: 800px;
	text-align: center;
	position: relative;
	background: url(../img/menu-back.jpg) center top no-repeat;
}
.mainnav p{
	position: absolute;
	background: #EFEFEF;
	width: 780px;
	height: 185px;
	top: 10px;
	left: 10px;
	padding: 0;
	margin: 0;
}
.mainnav ul{
	padding: 0;
	margin: 0;
	position: absolute;
	left: 10px;
	bottom: 10px;
	width: 780px;
	height: 50px;
	overflow: hidden;
}
.navbtn1 {
	display: block;
	height: 50px;
	width: 78px;
	padding: 0px;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0px;
	float: left;
}
.navbtn1 a{
	display: block;
	width: 78px;
	height: 50px;
	background: #FFF;
	margin: 0px;
	padding: 0px;
	position: relative;
	background-position: 0px 0px;
	float: left;
	background-image: url(../img/btn-01.gif);
	background-repeat: no-repeat;
}
.mainnav li a:hover{
	background-position:left bottom;
}
.navbtn2 {
	display: block;
	height: 50px;
	width: 129px;
	padding: 0px;
	position: absolute;
	top: 0;
	left: 78px;
	margin: 0px;
	float: left;
}
.navbtn2 a{
	display: block;
	width: 129px;
	height: 50px;
	background: #EEE;
	margin: 0px;
	padding: 0px;
	position: relative;
	background-position: 0px 0px;
	float: left;
	background-image: url(../img/btn-02.gif);
	background-repeat: no-repeat;
}
.navbtn3 {
	display: block;
	height: 50px;
	width: 147px;
	padding: 0px;
	position: absolute;
	top: 0;
	left: 207px;
	margin: 0px;
	float: left;
}
.navbtn3 a{
	display: block;
	width: 147px;
	height: 50px;
	background: #CCC;
	margin: 0px;
	padding: 0px;
	position: relative;
	background-position: 0px 0px;
	float: left;
	background-image: url(../img/btn-03.gif);
	background-repeat: no-repeat;
}
.navbtn4 {
	display: block;
	height: 50px;
	width: 79px;
	padding: 0px;
	position: absolute;
	top: 0;
	left: 354px;
	margin: 0px;
	float: left;
}
.navbtn4 a{
	display: block;
	width: 79px;
	height: 50px;
	background: #DDD;
	margin: 0px;
	padding: 0px;
	position: relative;
	background-position: 0px 0px;
	float: left;
	background-image: url(../img/btn-04.gif);
	background-repeat: no-repeat;
}
.navbtn5 {
	display: block;
	height: 50px;
	width: 219px;
	padding: 0px;
	position: absolute;
	top: 0;
	left: 433px;
	margin: 0px;
	float: left;
}
.navbtn5 a{
	display: block;
	width: 219px;
	height: 50px;
	background: #BBB;
	margin: 0px;
	padding: 0px;
	position: relative;
	background-position: 0px 0px;
	float: left;
	background-image: url(../img/btn-05.gif);
	background-repeat: no-repeat;
}
.navbtn6 {
	display: block;
	height: 50px;
	width: 128px;
	padding: 0px;
	position: absolute;
	top: 0;
	left: 652px;
	margin: 0px;
	float: left;
}
.navbtn6 a{
	display: block;
	width: 128px;
	height: 50px;
	background: #AAA;
	margin: 0px;
	padding: 0px;
	position: relative;
	background-position: 0px 0px;
	float: left;
	background-image: url(../img/btn-06.gif);
	background-repeat: no-repeat;
}
.mainnav ul li span{
	display: none;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
/*メインメニューここまで*/
/*コンテンツ*/
.main{
	clear: both;
	margin-top: 20px;
}
/*メインコンテンツ*/
.contents{
	float: right;
	width: 600px;
	text-align: left;
}
/*メインコンテンツここまで*/
/*サイドバー*/
.side{
	width: 180px;
	float: left;
}
.side p{
	width: 180px;
	height: 36px;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
.sidenav{
	padding: 0;
	margin: 0;
}
.sidenav li{
	width: 180px;
	margin: 0;
	padding: 0;
}
.sidenav1 a {
	display: block;
	width: 180px;
	height: 31px;
	background-image: url(../img/sub-btn01.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	position: relative;
	background-position: 0px 0px;
	float: left;
	text-indent: -9999px;
}
.sidenav2 a {
	display: block;
	width: 180px;
	height: 31px;
	background-image: url(../img/sub-btn02.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	position: relative;
	background-position: 0px 0px;
	float: left;
	text-indent: -9999px;
}
.sidenav3 a {
	display: block;
	width: 180px;
	height: 31px;
	background-image: url(../img/sub-btn03.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	position: relative;
	background-position: 0px 0px;
	float: left;
	text-indent: -9999px;
}
.sidenav4 a {
	display: block;
	width: 180px;
	height: 31px;
	background-image: url(../img/sub-btn04.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	position: relative;
	background-position: 0px 0px;
	float: left;
	text-indent: -9999px;
}
.sidenav5 a {
	display: block;
	width: 180px;
	height: 31px;
	background-image: url(../img/sub-btn05.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	position: relative;
	background-position: 0px 0px;
	float: left;
	text-indent: -9999px;
}
.sidenav6 a {
	display: block;
	width: 180px;
	height: 31px;
	background-image: url(../img/sub-btn06.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	position: relative;
	background-position: 0px 0px;
	float: left;
	text-indent: -9999px;
}
.sidenav7 a {
	display: block;
	width: 180px;
	height: 31px;
	background-image: url(../img/sub-btn07.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	position: relative;
	background-position: 0px 0px;
	float: left;
	text-indent: -9999px;
}
.sidenav8 a {
	display: block;
	width: 180px;
	height: 31px;
	background-image: url(../img/sub-btn08.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	position: relative;
	background-position: 0px 0px;
	float: left;
	text-indent: -9999px;
}
.side .sidenav li a:hover{
	background-position: right;
}
.sidebanner{
	padding: 0;
	margin: 20px 0;
}
/*サイドバーここまで*/
/*コンテンツここまで*/
footer{
	clear: both;
	background-image: url(../img/foot.jpg);
	height: 50px;
	width: 800px;
	background-repeat: no-repeat;
	margin-top: 20px;
	display: block;
}
footer li a:link {
color: #212121;
text-decoration: none;
}
footer ul {
margin: 5px 0;
padding: 0px;
list-style-type: none;
float: left;
}
footer ul li{
	background-image: url(../img/text-m.gif);
	background-repeat: no-repeat;
	background-position: left center;
	list-style-type: none;
	font-size: 95%;
	float: left;
	display: block;
	margin: 0 10px 0 0;
	padding: 0 0 0 8px;
}

.vol{
	background-image: url(../img/vol.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
	color: #ffffff;
	margin-top: 5px;
	padding: 15px 20px 20px 50px;
}

#column{
	margin-left: 50px;
}

#top{
	height: 500px;
	background-image: url(../img/column-top.jpg);
	background-position: right;
	background-repeat:no-repeat;
}

.column{
}

.main2{
	font-size: 18px;
	line-height: 140%;
	margin-right: 20px;
	margin-left: 20px;
}

#vol1{
	font-size: 21px;
	font-weight: bold;
}





/*レスポンシブ対応ここから*/

@media screen and (max-width: 760px) {

body{
	width:100%;
	overflow:hidden;
	-webkit-text-size-adjust: 100%;
}
#container {
	overflow: hidden;
}
.pc {
	display: none !important;
}

/*スマホ用メニュー*/
.box{
	width:100%;
}
.box h2{
	padding:15px 0;
	height:auto;
}
.box .btn{
	text-indent:-99999px;
	background-image:url(../../../img/sp/common/btn_plus.png);
	background-repeat:no-repeat;
	background-position:0;
	background-size:contain;
	width:100%;
}
.box .btn.active{
	text-indent:-99999px;
	background-image:url(../../../img/sp/common/btn_minus.png);
	background-repeat:no-repeat;
	background-position:0;
	background-size:100%;
	width:100%;
}
.box .toggle_box{
    display:none;
    padding:10px;
	background:#fff5f5;
}
.box .toggle_box ul{
	padding:0;
}
.box .toggle_box ul li{
	padding:0 0 5px 20px;
	border-bottom:1px dotted #bfbfbf;
	margin-bottom:15px;
	font-size:15px;
	background: url(../../../img/in/text-m.gif) 2px 5px no-repeat;
	list-style:none;
}
.box .toggle_box ul li a{
	text-decoration:none;
}

/*マップ処理*/
.gmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.gmap iframe,
.gmap object,
.gmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


/*レイアウト--------------------------------------------------*/
#kogakoga{
	background-image: url(../kogao.jpg);
	background-repeat: no-repeat;
	height: 2674px;
	width: 100%;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
.hutoka{
	font-weight: bold;
	color: #FF3366;
}
#kogakoga01{
	position: relative;
	height: auto;
	width: 100%;
	top: 650px;
	left: 50px;
}
#kogakoga02{
	position: relative;
	height: 420px;
	width: 300px;
	left: 415px;
	top: 230px;
}
#kogakoga03{
	position: relative;
	height: 420px;
	width: 300px;
	top: 450px;
	left: 50px;
}
#kogakoga04{
	position: relative;
	height: 420px;
	width: 300px;
	top: 30px;
	left: 415px;
}

#main {
	width:100%;
	overflow:hidden;
}
#main p img{
	width:100%;
	height:auto;
}

#head {
	position:relative;
	background-image:none;
	background:#e2007e;
	background-repeat: no-repeat;
	height: auto;
	width: 100%;
	text-align: right;
	clear: right;
	margin: 0px;
	padding: 0px;
}
#main .logo{
	text-align:center;
	margin:0 0 20px;
	padding:10px 0;
	background:#e2007e;
}
.se{
	padding:0 10px;
}

#content {
	width: 100%;
	margin-top: 20px;
}

#content-left {
	width: 100%;
	float: none;
	text-align: center;
}
#content-right {
	width: 100%;
	padding-bottom:40px;
	float: none;
	clear: right;
	overflow:hidden;
}
#sub-menu {
	width: 100%;
	padding:0;
	margin:0;
}
#sub-menu p {
	width:100%;
	height:auto;
	overflow:hidden;
	padding:0;
	margin:0;
}

.sub_menu {
	padding:10px;
	border:1px solid #DCDCDC;
	width:90%;
	margin:0 auto;
	margin-bottom:20px;
}
.sub_menu ul{
	margin:0;
	padding:0;
}
.sub_menu ul li{
	padding:0 0 5px 15px;
	background:url(../img/sp/common/ico_arrow_pk.png) no-repeat 2px 5px;
	margin:0 10px 10px 0;
	font-size:15px;
	list-style:none;
	text-align:left;
	border-bottom:1px dotted #e2007e;
}
.sub_menu ul li a{
	color:#000000;
	text-decoration:none;
}

#s-banner{
	padding:0 10px !important;
	width:95%;
	margin:0 !important;
}
#s-banner li{
	margin-bottom:10px;
	text-align:center;
}
#s-banner li img{
	width:100%;
	height:auto;
}

/*フッター--------------------------------------------------*/

.footer {
	background-image:none;
	background-color:#e2007e;
	height: auto;
	width: 95%;
	padding:5px 10px;
	overflow:hidden;
	margin-bottom:100px;

}
.footer ul {
	margin: 5px 0px 0px 0px;
	padding: 0px;
	list-style-type: none;
	float: none;
	font-size:14px;
}
.footer li {
	background-image: url(../../../img/in/text-m.gif);
	background-position:3px 15px;
	padding:10px 15px;
	display:block;
	float:none;
	border-bottom:1px solid #FFFFFF;
}
.footer a:link {
	color: #FFFFFF;
	text-decoration: none;

} 
.footer a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.footer .copy{
	margin-top:20px;
	text-align:center;
	font-size:12px;
	color:#FFFFFF;
} 



#footer {
    overflow: hidden;
    position: fixed;
    width: 100%;
    bottom: 0;
    z-index: 1000;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
#slide {
    background: #e2007e; /* Old browsers */
background: -moz-linear-gradient(top, #e2007e 0%, #e02a8e 57%, #dd6eaa 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #e2007e 0%,#e02a8e 57%,#dd6eaa 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #e2007e 0%,#e02a8e 57%,#dd6eaa 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2007e', endColorstr='#dd6eaa',GradientType=0 ); /* IE6-9 */
    color: #fff;
    width: 100%;
}
#slide-in {
    padding: 10px;
	overflow:hidden;
}

#slide-in .left{
	width:48%;
	float:left;
	padding-right:1.5%;
	border-right:1px solid #FFFFFF;
}
#slide-in .right{
	width:48%;
	float:right;
}
#slide-in .right .btn{
	padding:5px 10px;
	background:#FFFFFF;
	color:#e2007e;
	font-weight:bold;
	font-size:13px;
	border-radius: 10px; 
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	margin:10px 0;
}
#slide-in .right .btn a{
	color:#e2007e;
	text-decoration:none;
}
#footer .tel2{
	font-weight:bold;
	margin:0;
	font-size:15px;
	padding:15px 0 15px 25px;
	background:url(../../../img/sp/common/ico_phone.png) no-repeat 10px 12px;
}
#footer .tel2 a{
	color:#FFFFFF;
	text-decoration:none;
}
#footer #close a{
	font-size:12px;
	padding:5px;
	color:#e2007e;
	background:#FFFFFF;
}
#footer h3{
	font-size:16px !important;
	margin-bottom:5px;
}





/*コンテンツ--------------------------------------------------*/

#top-menu {
	background:none;
	height: auto;
	width: 100%;
	text-align: center;
	position:relative;
}
.catch-area {
	background:none;
	padding:0;
	width:100%;
	margin-bottom:20px;
}
.catch-area .sec-in {
	background:#FFF;
	padding:10px 10px 0 10px;
}
.catch-area p {
	padding:0 0 10px 0;
	margin:0;
}
#top-menu p,
#menu p {
	position:inherit;
	top:0;
	left:0;
}
#top-menu ul,
#menu ul {
	padding:0;
	margin:0;
	position:inherit;
	left:0;
	bottom:0;
	width:100%;
	height:auto;
	overflow:hidden;
}
h1,h2,h3 {
	padding:0;
	margin:0;
}
.block {
	padding-bottom:20px;
}
.block p {
	padding:0;
	margin:0;
}
#content {
	width: 100%;
	margin-top: 20px;
}

#content-left {
	width: 100%;
	float: none;
	text-align: center;
}
#content-right {
	width: 100%;
	padding-bottom:40px;
	float: none;
	clear: right;
	overflow:hidden;
}
#content-right img{
	width:100%;
	height:auto;
}
#content-right p img{
	width:100%;
	height:auto;
}
#sub-menu {
	width: 100%;
	padding:0;
	margin:0;
}
#sub-menu p {
	width:100%;
	height:auto;
	overflow:hidden;
	padding:0;
	margin:0;
}


/*コラム--------------------------------------------------*/

.header{
	width:100%;
}
.wrapper{
	width:100%;
	overflow:hidden !important;
	position:inherit;
}
.wrapper img{
	width:100%;
	height:auto;
}
.wrapper .logo{
	text-align:center;
	margin:0 0 20px;
	padding:10px 0;
	background:#e2007e;
}
.wrapper .logo img{
	width:100%;
	height:auto;
}
.contents {
    float: none;
    width: 100%;
    text-align: left;
}
#top {
    height: auto;
    background-image:none;
    background-position: right;
    background-repeat: no-repeat;
}
#column {
    margin-left: 0;
	padding:0 10px;
	margin-top:20px;
}
#column ul li{
	display:inline-block;
	width:46%;
	margin-right:10px;
}
.vol {
    background-image:none;
	background-color:#e2007e;
    color: #ffffff;
    margin-top: 5px;
    padding: 15px;
}
.side {
    width: 100%;
    float: none;
}
.sidebanner{
	padding:0 10px;
}
.main2{
	font-size: 16px;
	line-height: 1.3;
	margin-right: 0;
	margin-left: 0;
	margin-bottom:20px;
	padding:0 10px;
}
.contents h3.sp{
	font-size:22px;
	color:#e2007e;
	margin-bottom:20px;
	margin-left:10px;
}







}

@media print, screen and (min-width: 761px) {
.pc {
	display: block;
}
.sp {
	display: none;
}
}


@media print {
body {
width: 1000px;
}
/* 印刷時に画面と変更するスタイルを定義 */
}